
Redmine - Feature #1120

Add wiki format to link to a project module

2008-04-27 07:36 - Leandro Lucarella

Status: New Start date: 2008-04-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be useful to have some wiki format to link to some project module, like: module:repository or module:roadmap.

Related issues:

Has duplicate Redmine - Feature #12875: Wiki links to Overview/Activity/Roadm... New

Has duplicate Redmine - Feature #21956: Links to modules Closed

History

#1 - 2008-04-27 13:38 - Thomas Lecavelier

Could be a good idea. I agree with that feature.

#2 - 2016-09-12 20:52 - Benjamin Schunn

+1 would easy the communication process in projects

#3 - 2016-09-13 07:09 - Toshi MARUYAMA

- Category changed from Wiki to Text formatting

#4 - 2021-02-05 20:18 - Mischa The Evil

- Has duplicate Feature #12875: Wiki links to Overview/Activity/Roadmap/Issues/Documents/Files/News/Forums/etc of a particular project added

#5 - 2021-02-05 20:28 - Mischa The Evil

- Has duplicate Feature #21956: Links to modules added
